.count {
    font-size: 40px;
}

#produtos .categorias {
    margin-top: 30px
}

.produtos .categorias a,
#produtos .categorias a {
    display: inline-block;
    padding: 0 10px;
    color: #000;
    text-transform: uppercase !important;
}

#tradutor {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    text-align: right;
}

.navbar-fixed-top {
    top: 20px;
}

.affix .navbar.navbar-fixed-top {
    top: 0;
    background-color: #1B1A1C;
}

/**/

#sweety-header.affix-top .logo1 {
    display: block;
    margin-top: -5px;
}

#sweety-header.affix-top .logo2 {
    display: none;
}

#sweety-header.affix .logo1 {
    display: none;
}
#sweety-header.affix .logo2 {
    display: block;
    margin-top: -5px;
}

.affix .navbar.navbar-fixed-top {
    background-color: #fff;
}

.affix .navbar.navbar-fixed-top .navbar-nav > li > a,
.affix .navbar.navbar-fixed-top .navbar-nav > li > a:hover {
    color: #242f89;
}

/**/

.hero-background-video._categorias-produtos {
    height: 400px !important;
}

._carousel-img-produto {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 625px;   
}@media(max-width:991px){
    ._carousel-img-produto {
        height: 475px;   
    }
}@media(max-width:770px){
    ._carousel-img-produto {
        height: 350px;   
    }
}

._carousel-img-produto img {
    max-height: 100%;
    max-width: 100%;
}

.portfolio-single {
    height: 250px;
    position: relative;
    overflow: hidden;
}

.portfolio-single ._img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.portfolio-single ._img a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/**/

.portfolio-container .fancybox {
    display: block;
    height: 250px;
    overflow: hidden;
}

@media(min-width:992px){
    .portfolio-item {
        width: 33.33%;
        float: left;
    }
}